caption: Extend support for Chrome Apps on <ph name="MS_WIN_NAME">Microsoft® Windows®</ph>,
  <ph name="MAC_OS_NAME">macOS</ph>, and <ph name="LINUX_OS_NAME">Linux</ph>.
default: false
desc: |-
  Chrome Apps are deprecated on <ph name="MS_WIN_NAME">Microsoft® Windows®</ph>, <ph name="MAC_OS_NAME">macOS</ph>, and <ph name="LINUX_OS_NAME">Linux</ph>.
        If this policy is enabled, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> will continue to allow Chrome Apps to be run on these platforms until the final date when Chrome Apps support is removed on all platforms, June 2022.
        If this policy is disabled or unset, Chrome Apps may not be allowed to run, depending on the status of the deprecation rollout.
        In either case, Chrome Apps that are force installed by policy will continue to be allowed.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Chrome Apps will be allowed to run on these platforms.
  value: true
- caption: Chrome Apps may not be allowed to run, depending on the status of the deprecation
    rollout.
  value: false
owners:
- mattm@chromium.org
schema:
  type: boolean
supported_on:
- chrome.win:104-113
- chrome.mac:104-113
- chrome.linux:104-113
tags: []
type: main
